upmin-admin vulnerabilities

Customizable admin dashboards generated with only a few lines of code.

Latest version: 0.1.3

View on RubyGems.org

Licenses detected

  • license: Unknown < 0.0.37, >= 0.0.35
  • license: MIT >=0.0.37
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-Site Request Forgery (CSRF)
>0.0.0 Not available 10 Jan, 2018